name = "Renewal Block"
order = 6
category = "action"
char = ["T", "V"]

[[recipes]]
char = ["T", "V"]
type = "P"
ingredients = ["Curaga", "Block"]
chance = 100

[[recipes]]
char = ["T", "V"]
type = "C"
ingredients = ["Esuna", "Block"]
chance = 100
